curl -X DELETE "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": false }
主题与页面模板
取消收藏页面模板
DELETE /page-template//favourite/
DELETE
/
page-template
/
{slug}
/
favourite
/
curl -X DELETE "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": false }
在 Management API 主机(
幂等——取消收藏一个原本未被收藏的模板只会以
api.scanova.io)上从该账户的收藏中移除某个页面模板,使用您的原始 Management API 密钥进行身份验证。
DELETE https://api.scanova.io/page-template/{slug}/favourite/
Authorization: 401f7ac837da42b97f613d789819ff93537bee6a
string
必填
模板的
slug。curl -X DELETE "https://api.scanova.io/page-template/product-launch-a1b2c3/favourite/" \
-H "Authorization: 401f7ac837da42b97f613d789819ff93537bee6a"
{ "is_favourited": false }
200 返回当前状态,而不是 404。
相关内容
- 收藏页面模板——相反的操作。
- 列出页面模板——查看取消收藏后图库的重新排序。
- Management API 概览——适用于此端点的身份验证方案和配额规则。
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
路径参数
响应
200 - application/json
Unfavourited.
此页面对您有帮助吗?